=== plugins/debrief/requirements.txt ===
lxml==4.9.1
reportlab==4.0.4
svglib==1.5.1
