=== plugins/emu/requirements.txt ===
pyminizip==0.2.6
