=== plugins/human/requirements.txt ===
lorem==0.1.1
selenium==3.141.0
webdriver-manager==3.5.2
pyautogui==0.9.53
beautifulsoup4
