=== plugins/stockpile/requirements.txt ===
donut-shellcode==1.0.2
networkx==2.8.5
numpy>=1.20
matplotlib>=3.5.2
