=== debian/changelog ===
caldera (5.3.0-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Add patch to fix Python3 syntax warnings
  * Fix broken patch that replaces copy_tree with copytree
  * Update d/watch to use gitmodules, drop custom script, rework d/rules
  * Drop useless mkdir
  * New upstream version 5.3.0
  * Drop obsolete constraints
  * Add basic runtime dependencies: curl, unzip
  * Document build dependencies that are used for testing only
  * Add new Python dependencies
  * Adjust patches for new upstream version
  * Build the UI/UX Vue.js framework of Caldera v5 (aka. plugins/magma)
  * Remove execute bit on go source files to please Lintian
  * Rework Lintian overrides
  * Bump standards version
  * Fix autopkgtest, disable the second part...

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 12 Jun 2025 11:53:12 +0700

caldera (4.2.0-0kali2) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Fix for Python 3.12 (upstream patch)
  * Replace copy_tree with copytree in plugins/fieldmanual

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 15 Aug 2024 11:09:17 +0700

caldera (4.2.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.2.0
  * Refresh patches
  * remove usage of python3-marshmallow-enum

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Aug 2023 10:43:12 +0200

caldera (4.1.0-0kali2) kali-dev; urgency=medium

  * wrap-and-sort
  * Create data directory
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 11 May 2023 16:34:05 -0500

caldera (4.1.0-0kali1) kali-dev; urgency=medium

  * New upstream version 4.1.0
  * Refresh patches
  * Update lintian-overrides
  * Remove override_dh_autotest
  * Add missing depends: python3-aioftp and python3-asyncssh
  * Add missing python3-myst-parser in build-dep and dep
  * Bump Standards-Version to 4.6.2
  * Change ftp_dir to /var/lib/caldera
  * Add non-superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Mar 2023 10:20:11 +0100

caldera (4.0.0-0kali1) kali-dev; urgency=medium

  * debian/script-targz must be executable
  * New upstream version 4.0.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 15:49:00 +0200

caldera (3.1.0-0kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add executable to helper-script
  * New helper-script format
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Add superficial autopkgtest
  * Fix autopkgtest
  * Remove useless depends on essential package util-linux
  * Update lintian-overrides
  * Improve installation

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 11 Feb 2022 14:02:39 +0100

caldera (3.1.0-0kali3) kali-dev; urgency=medium

  * Add minimal required version of python3-aiohttp-apispec

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 29 Dec 2021 17:04:19 +0100

caldera (3.1.0-0kali2) kali-dev; urgency=medium

  * Run tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 19 May 2021 10:24:33 +0200

caldera (3.1.0-0kali1) kali-dev; urgency=medium

  * Initial release (see 7178)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 May 2021 15:03:34 +0200
