=== debian/control ===
Source: caldera
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 npm,
 python3-aioftp,
 python3-aiohttp,
 python3-aiohttp-apispec,
 python3-aiohttp-jinja2,
 python3-aiohttp-security,
 python3-aiohttp-session,
 python3-all,
 python3-asyncssh,
 python3-croniter,
 python3-cryptography,
 python3-cssselect2,
 python3-dnspython,
 python3-docker,
 python3-donut,
 python3-jinja2,
 python3-ldap3,
 python3-lxml,
 python3-markdown,
 python3-marshmallow,
 python3-myst-parser,
 python3-packaging,
 python3-pathspec,
 python3-pygments,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-recommonmark,
 python3-reportlab,
 python3-rich,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-websockets,
 python3-yaml,
Standards-Version: 4.7.2
Homepage: https://github.com/mitre/caldera
Vcs-Browser: https://gitlab.com/kalilinux/packages/caldera
Vcs-Git: https://gitlab.com/kalilinux/packages/caldera.git
Rules-Requires-Root: no

Package: caldera
Architecture: all
Depends:
 adduser,
 curl,
 git,
 golang-go,
 python3-aioftp,
 python3-aiohttp,
 python3-aiohttp-apispec,
 python3-aiohttp-jinja2,
 python3-aiohttp-security,
 python3-aiohttp-session,
 python3-asyncssh,
 python3-croniter,
 python3-cryptography,
 python3-cssselect2,
 python3-dnspython,
 python3-docker,
 python3-donut,
 python3-jinja2,
 python3-ldap3,
 python3-lxml,
 python3-markdown,
 python3-marshmallow,
 python3-myst-parser,
 python3-packaging,
 python3-pathspec,
 python3-pygments,
 python3-recommonmark,
 python3-reportlab,
 python3-rich,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-websockets,
 python3-yaml,
 sudo,
 unzip,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-svglib,
Description: Scalable Automated Adversary Emulation Platform
 This package contains a cyber security framework designed to easily automate
 adversary emulation, assist manual red-teams, and automate incident response.
