=== debian/tests/control ===
Test-Command: caldera -h
Restrictions: superficial, needs-root, allow-stderr

Tests: runtest.sh
Restrictions: allow-stderr, isolation-container, needs-root
Depends:
 curl,
 yq,
 @,
