=== debian/watch ===
version=4
opts="mode=git, gitmode=shallow, gitmodules" \
   https://github.com/mitre/caldera refs/tags/@ANY_VERSION@
